Jump to content

Alot of learning to do


The FNG
 Share

7 posts in this topic

Recommended Posts

Whats up OSX86 peeps! I was referred to this forum from a co-worker of mine. I purchased a psystar open pc before they were sued by Apple and shut down completely. It was back in 2008 Nov i got this. I know there must be lots of updates since then and my comp is probably old by now. It currently has a gigbyte board EP45-UD3P with a Intel Core2 Quad and 8GB DDR-2 running OSX 10.5.6... Old yes i know. But i'm afraid to update my software since the last times i did my video would {censored} out, my audio would too. Then i'd have my psystar peeps send me my new drivers to fix it. Now i dont have that option since they are not in existence anymore. I'm in the military and havent used this comp since January 2009.

My question i guess is how can i update my OSX without losing out. Or are they're new OSs i can use? My co-worker recommended OSX 10.5.11? But where can i get that? He says not to run 10.6.. Thx so much for all you willing to help me. Looking forward to being a great member on here.

Link to comment
Share on other sites

Whats up OSX86 peeps! I was referred to this forum from a co-worker of mine. I purchased a psystar open pc before they were sued by Apple and shut down completely. It was back in 2008 Nov i got this. I know there must be lots of updates since then and my comp is probably old by now. It currently has a gigbyte board EP45-UD3P with a Intel Core2 Quad and 8GB DDR-2 running OSX 10.5.6... Old yes i know. But i'm afraid to update my software since the last times i did my video would {censored} out, my audio would too. Then i'd have my psystar peeps send me my new drivers to fix it. Now i dont have that option since they are not in existence anymore. I'm in the military and havent used this comp since January 2009.

My question i guess is how can i update my OSX without losing out. Or are they're new OSs i can use? My co-worker recommended OSX 10.5.11? But where can i get that? He says not to run 10.6.. Thx so much for all you willing to help me. Looking forward to being a great member on here.

 

 

I don't think there is a 10.5.11, your co-worker may be confusing Tiger which went to 10.4.11 and Leopard that has gone to 10.5.8. Why they would say not to go to 10.6.0--10.6.4 Snow Leopard I don't know. Is there a specific reason? Snow Leopard has a smaller footprint than Leopard, is faster and stable.

 

This search may help http://www.google.com.au/search?hl=en&...now&spell=1 :D

Link to comment
Share on other sites

Thanks for the help. :D

I have a Edimax EW-7728In wireless PCI card.This is why i bought it. It works for both Windows and Mac OS. If i upgrade to Snow Leopard how can i get it to be compatible? The drivers are only up to OS X 10.5. Also after installing it yesterday, the wireless utility stays open. I can hide it but when its time to shutdown my computer i have to hit control, option esc inorder to force it to close the wireless utility in order to shutdown. How can i fix that problem?

 

nMax Wireless 802.11n PCI Card for PC and Mac

  • Complies with 2.4GHz IEEE802.11n Draft 2.0 and IEEE802.11g/b standards
  • Supports advanced 2T2R MIMO technology with data rate up to 300Mbps
  • Supports Wi-Fi Protected Setup (WPS) configuration function
  • Supports 64/128-bit WEP encryption and WPA-PSK, WPA2-PSK encryption
  • Support Windows XP/XP64/Vista/Vista64/2000/ Windows7, Mac OS X 10.3, 10.4, and 10.5

Link to comment
Share on other sites

Thanks for the help. :)

I have a Edimax EW-7728In wireless PCI card.This is why i bought it. It works for both Windows and Mac OS. If i upgrade to Snow Leopard how can i get it to be compatible? The drivers are only up to OS X 10.5. Also after installing it yesterday, the wireless utility stays open. I can hide it but when its time to shutdown my computer i have to hit control, option esc inorder to force it to close the wireless utility in order to shutdown. How can i fix that problem?

 

I use the Ralink Wireless Utility on one of my Hacks (10.6.3) with no problem. Try repairing permissions and doing fsck -fy at start in single user mode. May be a problem with your system and not the utility.

 

Apparently those drivers (RT2860kext) will work in Snow but only in 32 bit mode. A search of the forum does show some problems with that card/chipset.

Link to comment
Share on other sites

Whatever is on the motherboard. Also now after updating the OS.. I now have a bigger problem. My OS X keeps on saying it needs to be restarted hold down the power button etc etc. I have both harddrives with the same issue. I dont know how to recover my drives unless i had another harddrive with OSX inorder to backup the files already on them. Then just do a reinstall of OS X 10.5.6. Damn it...

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...